From 7aa1841a2dc8d79fc4880587530cf21dc80a96fe Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:48:39 +0530
Subject: [PATCH 07/11] Vibrator Changes

Change-Id: I04ba5021357272db5149640a3409b5b709820802
---
 arch/arm/boot/dts/qcom/msm-pm8909.dtsi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/arch/arm/boot/dts/qcom/msm-pm8909.dtsi b/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
index d6b0993..6668c84 100644
--- a/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
+++ b/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
@@ -509,7 +509,7 @@
 			compatible = "qcom,qpnp-vibrator";
 			reg = <0xc000 0x100>;
 			label = "vibrator";
-			status = "disabled";
+			status = "okay";
 		};
 
 		pm8909_conga_dig: 8909_wcd_codec@f000 {
-- 
2.7.4

